
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title><%= locals.project %>: <%= locals.codename %></title>
  <meta name="description" content="Track face and body rigs just your browser webcam!" />
  <meta name="viewport"
    content="viewport-fit=cover, user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1" />

  <!-- Favicon; Generated from https://realfavicongenerator.net -->
  <link rel="apple-touch-icon" sizes="180x180" href="assets/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon-16x16.png">
  <link crossorigin="use-credentials" rel="manifest" href="assets/site.webmanifest">
  <link rel="mask-icon" href="assets/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#86a8be">
  <meta name="theme-color" content="#86a8be">
  <style></style>
</head>

<body>
  Hello World!
</body>

</html>